<tryton>
    <data>
        <record model="ir.ui.view" id="create_medicament_cat_move_report_start_form">
            <field name="model">gnuhealth.medicament.category.movement_report.start</field>
            <field name="type">form</field>
            <field name="name">create_medicament_cat_move_report_start_form</field>  
        </record>

        <record model="ir.action.wizard" id="act_create_medicament_category_movement_wizard">
            <field name="name">Medicament Category Report Movements</field>
            <field name="wiz_name">gnuhealth.medicament.category.movement_report.wizard</field>
        </record>
        
        <menuitem name="Medicament Category Report Movements"
                id="gnuhealth_medicament_category_movement_report_menu"
                action="act_create_medicament_category_movement_wizard"
                parent="health.gnuhealth_reporting_menu" sequence="1001"/>
    </data>
</tryton> 
